.ab-topgraphic{
	position: relative;
	width: 100%;
	height: 100%;
}
.ab-topgraphic .text-title{
	position: absolute;
	width: 100%;
	top: 50%;
	right: 50%;
	transform: translate(50%, -50%);
	font-size: 30px;
	font-weight: normal;
	color: #fff;
	line-height: 1em;
	text-align: center;
}
.ab-topgraphic .text-title span{
	font-size: 72px;
	font-weight: bold;
}
.circle-icon{
	position: relative; width: 130px; height: 130px; border-radius: 50%; overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.15);
	z-index: 2;
}
.about-card{display: flex;}
.about-card .about-body{width: calc(100% - 130px); height: 130px; display: flex; align-items: center; padding-left: 20px;}
.about-card .about-body .title{font-size: 36px; font-weight: bold; color: $color-primary; line-height: 1em;}
.about-card .about-body .desc{font-size: 24px; color: #707070; line-height: .9em;}
.circle-icon img{width: 56px; z-index: 0;}
.circle-icon:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
}
.circle-icon:after{
	content: '';
	position: absolute;
	width: 97px;
	height: 97px;
	top: 50%;
	right: 50%;
	border-radius: 50%;
	transform: translate(50%, -50%);
	box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.15);
	z-index: -1;
}
.circle-icon.bg-blue:before{
	background: rgb(229,238,255);
	background: -moz-linear-gradient(0deg, rgba(229,238,255,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(229,238,255,1) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(0deg, rgba(229,238,255,1) 0%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e5eeff",endColorstr="#ffffff",GradientType=1);
}
.circle-icon.bg-green:before{
	background: rgb(219,237,208);
	background: -moz-linear-gradient(0deg, rgba(219,237,208,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(219,237,208,1) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(0deg, rgba(219,237,208,1) 0%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dbedd0",endColorstr="#ffffff",GradientType=1);
}
.circle-icon.bg-blue:after{
	background: rgb(0,121,227);
	background: -moz-linear-gradient(0deg, rgba(0,121,227,1) 0%, rgba(0,33,174,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,121,227,1) 0%, rgba(0,33,174,1) 100%);
	background: linear-gradient(0deg, rgba(0,121,227,1) 0%, rgba(0,33,174,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0079e3",endColorstr="#0021ae",GradientType=1);
}
.circle-icon.bg-green:after{
	background: rgb(77,164,18);
	background: -moz-linear-gradient(0deg, rgba(77,164,18,1) 0%, rgba(40,99,0,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(77,164,18,1) 0%, rgba(40,99,0,1) 100%);
	background: linear-gradient(0deg, rgba(77,164,18,1) 0%, rgba(40,99,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4da412",endColorstr="#286300",GradientType=1);
}


.ab-title{
	display: flex;
	align-items: center;
	line-height: 11px;
}
.ab-title span{margin-right: 7px;}
.ab-title span img{width: 30px;}

.ab-title .ab-img{padding-right: 20px;}
.ab-title .ab-img img{width: 80px;}
.ab-title .title{font-size: 40px; font-weight: bold; color: $color-primary; line-height: 0.9em;}

.ab-desc{
	text-indent: 1em;
	font-size: 24px;
	color: #707070;
	line-height: 1.2em;
	padding-top: 40px;
}
.ab-desc .text-highlight{font-weight: bold; color: $color-primary;}


.ab-menu{width: 100%; padding: 15px;}
.ab-menu-list{list-style-type: none; padding-left: 0;}
.ab-menu-list .item{float: left; width: 23.7%; border: 1px solid #D4D4D4; border-radius: 5px; transition: all 200ms; position: relative;}
.ab-menu-list .item:hover{border: 1px solid $color-primary;}
.ab-menu-list .item:not(:last-child){margin-right: 20px;}
.ab-menu-list .item.active{border-radius: 5px; border: none;}
.ab-menu-list .item.active:hover{border: none;}
.ab-menu-list .item.active:before{
	content: '';
	position: absolute;
	bottom: -19px;
	left: 50%;
	transform: translate(-50%);
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 25px solid #0a88f4;
}
.ab-link{
	font-size: 24px;
	display: flex;
	padding: 25px 15px;
	min-height: 100px;
	max-height: 100px;
	line-height: 0.9em;
	text-align: center;
	align-items: center;
	justify-content: center;
	color: #d4d4d4;
	transition: all 200ms;
}
.ab-link:hover{
	color: $color-primary;
	text-decoration: none;
}
.ab-menu-list .item.active .ab-link{
	box-shadow: 0 3px 17px 0 rgba(0, 0, 0, 0.2);
	color: #fff;
	border-radius: 5px;
	font-weight: bold;
	background: rgb(11,139,246);
	background: -moz-linear-gradient(0deg, rgba(11,139,246,1) 0%, rgba(0,74,201,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(11,139,246,1) 0%, rgba(0,74,201,1) 100%);
	background: linear-gradient(0deg, rgba(11,139,246,1) 0%, rgba(0,74,201,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0b8bf6",endColorstr="#004ac9",GradientType=1);
}

.editor-content .tab-content{padding: 20px;}

.ab-item-list{font-size: 24px; line-height: 1.2em;}

.ab-group-content .item{float: left; width: calc(100% / 3); display: flex; justify-content: center;}
.ab-group-content .item:nth-child(4){margin-left: 200px; margin-top: -40px;}
.ab-group-content .item:nth-child(5){margin-top: -40px;}
.ab-circle-group{
	color: #fff;
	font-size: 24px;
	width: 266px;
	height: 266px;
	border-radius: 50%;
	overflow: hidden;
	padding: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	line-height: 1em;
	box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.35);
}
.ab-circle-group .title{font-weight: bold;}
.ab-circle-group.-bg-blue{
	background: rgb(0,121,227);
	background: -moz-linear-gradient(0deg, rgba(0,121,227,1) 0%, rgba(0,74,201,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,121,227,1) 0%, rgba(0,74,201,1) 100%);
	background: linear-gradient(0deg, rgba(0,121,227,1) 0%, rgba(0,74,201,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0079e3",endColorstr="#004ac9",GradientType=1);
}
.ab-circle-group.-bg-green{
	background: rgb(77,164,18);
	background: -moz-linear-gradient(0deg, rgba(77,164,18,1) 0%, rgba(25,110,0,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(77,164,18,1) 0%, rgba(25,110,0,1) 100%);
	background: linear-gradient(0deg, rgba(77,164,18,1) 0%, rgba(25,110,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4da412",endColorstr="#196e00",GradientType=1);
}
.ab-circle-group.-bg-yellow{
	background: rgb(247,204,2);
	background: -moz-linear-gradient(0deg, rgba(247,204,2,1) 0%, rgba(247,106,0,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(247,204,2,1) 0%, rgba(247,106,0,1) 100%);
	background: linear-gradient(0deg, rgba(247,204,2,1) 0%, rgba(247,106,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f7cc02",endColorstr="#f76a00",GradientType=1);
}
.ab-circle-group.-bg-pink{
	background: rgb(255,22,86);
	background: -moz-linear-gradient(0deg, rgba(255,22,86,1) 0%, rgba(155,10,247,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(255,22,86,1) 0%, rgba(155,10,247,1) 100%);
	background: linear-gradient(0deg, rgba(255,22,86,1) 0%, rgba(155,10,247,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff1656",endColorstr="#9b0af7",GradientType=1);
}
.ab-circle-group.-bg-red{
	background: rgb(247,106,0);
	background: -moz-linear-gradient(0deg, rgba(247,106,0,1) 0%, rgba(255,0,0,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(247,106,0,1) 0%, rgba(255,0,0,1) 100%);
	background: linear-gradient(0deg, rgba(247,106,0,1) 0%, rgba(255,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f76a00",endColorstr="#ff0000",GradientType=1);
}

.ab-desc-title{font-size: 24px; font-weight: bold; color: $color-primary;}
.ab-list-detail .item{position: relative;}
/* .ab-list-detail .item:before{
	content: '';
	position: absolute;
	top: 10px;
	left: 12px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background-color: #707070;
} */

.ab-box-img{width: 100%; height: 100%; position: relative; overflow: hidden; border-radius: 5px;}
.ab-box-img .cover{position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
.ab-box-img .cover img{position: absolute; width: 100%; height: 100% !important; top: 0; left: 0; object-fit: cover;}
@media screen and (max-width: 1600px){
	.ab-menu-list .item{width: 23.6%;}
}

@media screen and (max-width: 1440px){
	.about-detail-block{margin-top: 40px;}

	.ab-topgraphic .text-title{font-size: 24px;}
	.ab-topgraphic .text-title span{font-size: 52px;}

	.circle-icon{width: 100px; height: 100px;}
	.circle-icon img{width: 45px;}
	.circle-icon:after{width: 75px; height: 75px;}

	.about-card .about-body{width: calc(100% - 100px); height: 100px; padding-left: 15px;}
	.about-card .about-body {font-size: 30px;}
	.about-card .about-body .desc{font-size: 20px;}

	.ab-title .title{font-size: 30px;}
	.ab-title .ab-img{padding-right: 15px; width: 80px;}
	.ab-desc{font-size: 22px; padding-top: 30px; padding-right: 30px;}


	.ab-txt{font-size: 24px;}

	.ab-link{font-size: 22px; min-height: 80px; max-height: 80px;}
	.ab-menu-list .item.active:before{bottom: -15px; border-top: 20px solid #0a88f4;}

	.ab-circle-group{font-size: 20px; width: 236px; height: 236px;}
	.ab-circle-group .title{font-size: 24px;}
	.ab-group-content .item:nth-child(4){margin-left: 186px;}

}

@media screen and (max-width: 1199px){
	.about-detail-block{margin-top: 0;}

	.circle-icon{width: 85px; height: 85px;}
	.circle-icon img{width: 34px;}
	.circle-icon:after{width: 60px; height: 60px;}

	.about-card .about-body{width: calc(100% - 85px); height: 85px;}
	.about-card .about-body .title{font-size: 26px;}
	
	.ab-title .ab-img{width: 63px;}
	.ab-title .title{font-size: 26px;}
	.ab-desc{font-size: 20px; padding-top: 20px; padding-right: 15px;}


	.ab-txt{font-size: 20px;}

	.ab-menu-list .item{width: 23.3%;}
	.ab-link{min-height: 100px; max-height: 100px;}
	.ab-link br{display: none;}

	.ab-circle-group{font-size: 18px; width: 200px; height: 200px; padding: 10px;}
	.ab-circle-group br{display: none;}
	.ab-group-content .item:nth-child(4){margin-left: 146px; margin-top: -20px;}
	.ab-group-content .item:nth-child(5){margin-top: -20px;}

	.ab-item-list{font-size: 20px;}

}

@media screen and (max-width: 991px){
	.site-container .topbody{z-index: 10;}

	.ab-menu-mobile{
		width: 100%;
		height: 45px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		font-size: 24px;
		padding: 15px;
		border-radius: 5px;
		color: #fff;
		background: rgb(11,139,246);
		background: -moz-linear-gradient(0deg, rgba(11,139,246,1) 0%, rgba(0,74,201,1) 100%);
		background: -webkit-linear-gradient(0deg, rgba(11,139,246,1) 0%, rgba(0,74,201,1) 100%);
		background: linear-gradient(0deg, rgba(11,139,246,1) 0%, rgba(0,74,201,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0b8bf6",endColorstr="#004ac9",GradientType=1);

	}
	.ab-menu-list{
		display: block;
		position: fixed; 
		background-color: rgba(255, 255, 255, 0.961);
		top: 1000px;
		opacity: 0;
		left: 0;
		right: 0;
		height: 100vh;
		z-index: 1; 
		transition: all 400ms;
	}
	.ab-menu-list.open{top: 105px; opacity: 1;}
	.btnclose{
		width: 100%;
		height: 40px;
		display: flex;
		align-items: center;
		justify-content: flex-end;
		padding: 20px;
		font-size: 18px;
	}
	.btnclose .fa{margin-right: 5px; font-size: 14px;}

	.ab-menu-list .item{float: none; width: 100%; border-radius: 0; max-height: 100px; border: none;}
	.ab-menu-list .item.active:before{display: none;}
	.ab-menu-list .item:not(:last-child){margin-right: 0; border-bottom: 1px solid #e1e1e1;}
	.ab-link{max-height: unset; min-height: auto;}
	.ab-menu-list .item.active .ab-link{border-radius: 0;}

	.ab-link{text-align: left; justify-content: end; padding: 20px 15px; color: #595959;}
	.ab-menu-list .item.active .ab-link{font-weight: normal;}

	.ab-circle-group{width: 160px; height: 160px;}
	.ab-group-content .item:nth-child(4){margin-left: 110px;}

	.ab-box-img{height: 300px;}
	.editor-content .tab-content{padding: 15px;}
}

@media screen and (max-width: 767px){
	.ab-topgraphic{height: 146px;}
	.ab-topgraphic .cover{
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}
	.ab-topgraphic .cover img{
		position: absolute;
		width: 100%;
		height: 100% !important;
		top: 0;
		left: 0;
		object-fit: cover;
		object-position: center;
	}
	.ab-topgraphic .text-title{font-size: 18px;}
	.ab-topgraphic .text-title span{font-size: 32px;}

	.about-card .about-body .title{font-size: 21px;}
	.about-card .about-body .desc{font-size: 18px;}

	.ab-title .title{font-size: 22px;}
	.ab-title .ab-img{width: auto; padding-right: 10px;}
	.ab-title .ab-img img{max-width: 55px;}
	.ab-desc{font-size: 18px; padding-top: 15px; padding-right: 15px;}

	.ab-group-content .item{width: calc(100% / 2);}
	.ab-circle-group{width: 145px; height: 145px; padding: 5px;}
	.ab-circle-group .title{font-size: 20px;}

	.ab-group-content .item:nth-child(3){margin-top: 10px;}
	.ab-group-content .item:nth-child(4){margin-left: 0; margin-top: 10px;}
	.ab-group-content .item:nth-child(5){margin-top: 10px;}
	.ab-desc-title{font-size: 20px;}
	.ab-list-detail{padding-left: 20px;}
}
@media screen and (max-width: 575px){
	.ab-icon{display: flex; justify-content: center;}

	.ab-topgraphic .text-title{width: calc(100% - 5px);}
	.ab-topgraphic .text-title span{font-size: 28px;}

	.download-list .title{font-size: 20px;}
	.download-list .info{font-size: 16px;}
	.download-list .wrapper a{padding: 10px;}

	.detail-block .header .title.ab-title{
		font-size: 30px;
		line-height: 0.7em;
	}

	.detail-block .body{padding: 15px;}
}
@media screen and (min-width: 992px){
	.ab-menu-mobile{display: none;}
	.btnclose{display: none;}
}